# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.DeleteReplicaProp

Packages that use CollectionAdminRequest.DeleteReplicaProp
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.DeleteReplicaProp in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.DeleteReplicaProp
Modifier and Type
Method
Description
`static CollectionAdminRequest.DeleteReplicaProp`
CollectionAdminRequest.`deleteReplicaProperty(String collection, String shard, String replica, String propertyName)`
Returns a SolrRequest to delete a property from a specific replica